AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberAddedEvent Class
QueueMemberAddedEvent Properties
CallsTaken Property
LastCall Property
MemberName Property
Membership Property
Paused Property
Penalty Property
Status Property

| QueueMemberAddedEvent Paused Property

Get/Set value if this queue member is paused (not accepting calls).
true if this member has been paused or false if not.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Paused { get; set; }

    Public Property Paused As Boolean
    	Get
    	Set

    public:
    property bool Paused {
    	bool get ();
    	void set (bool value);
    }

    member Paused : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

QueueMemberAddedEvent Class
AsterNET.Manager.Event Namespace